<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>BobTheFish</title>
    <link rel="stylesheet" href="./css/global.css">
    <link rel="stylesheet" href="./css/coral-reef.css">
</head>
<body>
    <main id="container" class="container">
        <section class="container__surface">
            <br />
        </section>
        <section class="container__water_surface">

        </section>
        <section class="container__sea">
            <div class="sea__bob_the_fish_global sea__bob_the_fish">
                <img src="./img/BobTheFish.png" alt="" />
            </div>
            <section class="sea__bubbles">
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
                <div class="bubbles__bubble">
                </div>
            </section>
            <section class="sea__sea_bottom">
                <section class="sea__coral_reef">
                    <img src="./img/CoralReef.png" alt="">
                </section>
            </section>
        </section>
        <section class="container__text">
            <section class="text__title">
                <h3>Coral Reefs</h3>
            </section>
            <section class="text__info">
                <p>Stretching for 1,429 miles over an area of approximately 133,000 square miles,
                    the Great Barrier Reef is the largest coral reef system in the world.
                    The reef is located off the coast of Queensland, Australia, in the Coral Sea</p>
            </section>
        </section>
        <nav class="container__nav_buttons nav_buttons">
            <a href="open-ocean.html">
                <div class="nav_buttons__open_ocean nav_button">
                    Go to the open ocean
                </div>
            </a>
            <a href="seagrasses.html">
                <div class="nav_buttons__seagrasses nav_button">
                    Go to the seagrasses
                </div>
            </a>
        </nav>
    </main>
</body>
</html>